新着情報

[重要] OpenSSL の複数の脆弱性への対応について

先日発表された OpenSSL の複数の脆弱性への対策についてお知らせします。

PowerCMS のソフトウェア版をご利用の方も対象となりますので案内に従って対策を行ってください。
脆弱性の詳細については、以下のサイトをご覧ください。

※ 対応内容

PowerCMSクラウドをご利用中のご契約者様の環境では9月26日に対応が完了しております。

本アップデートに基づく、お客様の作業はございません。

更新日
2016年10月3日

ページの先頭へ